﻿body{
	margin: 0;
	padding: 0;
	background-color: #EDF8FD;
	background-image: url(../img/sdsds.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	font-family:"微软雅黑","黑体";
}
*{
	margin: 0;
	padding:0;
	font-family:"微软雅黑","黑体";
}

.content_left table tr{
	
}
.yuan_div td{
	height: 25px;
}
.yuan{
	color: red;
	padding-left: 11px;
}

.text_div{
	float: left;
	width: 395px;
	height: 38px;
	background-color: #15161A;
	position: absolute;
	bottom: 0;
	opacity:0.8;
	line-height: 38px;
	color: white;
	text-align: left;
}

.newstime {
    float: right;
    font-size: 9px;
    color: #97c7e9;	
    line-height: 40px;
    display: block;
}
.text_gundong{
	width: 100%;
	height: 30px;
	clear: both;
	background-color:#F7F7F7;
	line-height: 30px;
}
.text_gundong img{
	float: left;
	margin-left: 10px;
	margin-top: 5px;
}
.text_gundong #scroll_begin, .text_gundong #scroll_end {
    display: inline;
}
.text_gundong  a{
	color: black;
	text-decoration: none;
	margin-left: 15px;
}
li{
	list-style: none;
}
.jianchafengcai td{
	height: 40px;
}
.jianchafengcai td li{
	height: 100%;
	line-height: 40px;
	padding-left: 5px;
}
.shajiegushi td{
	height: 40px;
}
.shajiegushi td li{
	height: 100%;
	line-height: 40px;
	padding-left: 5px;
}

.gongzuobaogao td{
	height: 40px;
}
.gongzuobaogao td p{
	height: 100%;
	line-height: 40px;
	padding-left: 5px;
}



/*肖波*/

.column{
	width:140px;
	height:66px;
	margin-top:30px; 
	float: right;
	margin-right: 20px;	
	background-repeat: no-repeat;
	overflow: hidden;
}
.column1{
	width:126px;
	height:66px;
	margin-right: 3.9px;
	overflow: hidden;
	float:left;
	background-repeat: no-repeat;
}
.column2{
	width:126px;
	height:66px;
	overflow: hidden;
	float:left;
	margin-left: 3.9px;
	margin-right: 3.9px;
	background-repeat: no-repeat;
}
.column3{
	width:126px;
	height:66px;
	margin-left: 3.9px;
	overflow: hidden;
	float:right;
	background-repeat: no-repeat;
}

/*郭旭雄*/
.video{
	border:solid 1px #0066CC;
	width:100%;
	height:30px;

}

.div_child_wangzhan1 { 
 width: 30%; 
 border: 1px solid green; 
 display: inline-block;
 margin:10px;
 text-align:center
 }

.modle1{
	width:100%;
	margin:0 auto;
	background:url(../img/cq.png);
	background-repeat: no-repeat;
	background-size: 100%;
}
.modle{
	width:97%;
	margin:0 auto;
	background-color:#f8fcff;
	height:134px;
}

.title{
	color:#1984D6;
	text-align:center;
	position:relative;
	font-size:16px;
	margin-top:3px;
	

}
.p1{
	font-size:18px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	text-align:center;
	margin-top:-25px;
	width:790px;
	padding:20px;
	line-height:41px;
	text-height:30px;
	position:absolute;
	font-weight: bold;
	
	
}
.div_child { 
 width: 15%;
 height:120px;
 display: inline-block; margin:10px;
 text-align:center
 }
 .div_child_title{ 
 width: 15%;
 display: inline-block;
 color:#06F;
 margin:10px;
 text-align:center
 }

 .div_child2 { 
 	width:100%; height:10px;
 	background-color:#036FCA;
  	text-align:center;
	margin-top: 4px;
  
 }
 .div_child3 { 
 	width:1200px;
 	height: 150px;
	margin:0 auto;
 	background-color:#036FCA;
 	padding-top:10px;
 	margin-top:2px;
 	padding-bottom:10px;
	

 }
  .div_child4 { 
 	width:100%; height:10px;
 	background-color:#003b6c;
  	text-align:center;
	margin-top: 4px;
  
 }
 .div_child5 { 
 	width:1200px;
 	height: 150px;
	margin:0 auto;
 	background-color:#003b6c;
 	padding-top:10px;
 	margin-top:2px;
 	padding-bottom:10px;
	

 }
  .div_child6 { 
 	width:1200px;
 	height: 50px;
	margin:0 auto;
 	background-color:#003b6c;
 	padding-top:10px;
 	padding-bottom:10px;
	

 }
 .div_footer1 { 
	 width: 150px; 
	 height:100px; 
	 margin-left:23%;
	 float:left; 
	 margin-right:5px; 
	 /*background-image: url(../img/icon.png);*/
	 background-repeat: no-repeat;
 }

.p2{
	margin-top:5px;
	font-size:14px;
	float:right;
	
	font-family:Verdana, Geneva, sans-serif;
	color:#1984D6;
	
}
